 @font-face {                  
  font-family: 'Xanh-Mono';
  src: url(https://humantooth.neocities.org/fonts/XanhMono-Regular.woff) format('woff');
  font-weight: normal;
  font-style: normal;
} 
 
 html, body {
     cursor: url("img/cursor.png"), auto;
     font-family: 'Xanh-Mono';
     margin:0;
     padding-top:25px;
     padding:0;
     height:100%;
     font-size:11px;
     background-image:url('/images/beattilebg.png');
     background-repeat:repeat;
     color:var(--dkest-color);
     padding:1px;
}

.menu-wrappper {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.menu-box {
  position: relative;
  z-index: 1;
  justify-content:center;
  margin: 50px auto;
  max-width: 1200px;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 30px 1fr;
  grid-gap: 0px;
  background-color: #44f6;
}

.exit-subbox {
  margin: 10px auto;
  max-width: 1200px;
  max-height: 30px;
  width: 1200px;
  height: 30px;
  display: grid;
  grid-template-columns: 1150px 50px;
  grid-template-rows: 1fr;
  grid-gap: 0px;
}

.navbox {
  justify-content:center;
  max-width: 1100px;
  width: 1100px;
  display: grid;
  grid-gap: 10px;
  grid-column: 1 / 25;
  grid-template-columns: repeat(24, 1fr);
  grid-auto-rows: 50px;
}

.menu-subbox {
  justify-content:center;
  margin: 50px auto;
  max-width: 1100px;
  width: 1100px;
  display: grid;
  grid-template-columns: repeat(24, 1fr);
  grid-auto-rows: 50px;
  grid-gap: 10px;
}

.box {
  background-image: linear-gradient(to right, #11b4, #11bd, #11b4);
  color: #fff;
  border-radius: 0px;
  padding: 0px;
  margin: 0px 0px;
  font-size: 150%;
  border-color: #000;
}

.title {
    font-size: 800%;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-justify: center;
    grid-column: 1 / 25;
    grid-row: 1 / span 2;
}

.navbar {
    font-size: 200%;
    justify-content: center;
    align-items: center;
    text-align: center;
    vertical-align: center;
    text-justify: center;
    height: 50px;
    display: inline-block;
    line-height: 50px;
    grid-column-end: span 4;
    grid-row: 1;
}

.back-home {
  font-size: 200%;
  line-height:30px;
  height: 30px;
  width: 30px;
  align-items: center;
  text-align: center;
  vertical-align: center;
  text-justify: center;
  display: inline-block;
  grid-column:2;
}

.main-content {
  font-size: 200%;
  grid-column: 1 / 25;
  grid-row: 4 / span 6;
}
.box-contents {
  margin: 10px 10px;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color:#fff; 
    text-decoration:none; 
    cursor: url("img/cursor.png"), auto;
}

.hover-box {
  border-width: 2px;
  border-color:#f0f0;
  border-style: solid;
}

.hover-box:hover {
  border-color:#f0f;
}

.wrapper {
  position:relative;
}

#canvas {
  position:absolute;
  height: 100vh; 
  width: 100vw; 
  position:fixed; 
  top: 0px;
  left: 0px;
  margin: 0px !important;
  padding: 0px !important;
  pointer-events:none; 
  z-index: 100;
}

#beat-page {
  position: absoulte; 
  left: 0px;
  top: 0px;
}